p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2500px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:263px;top:20px;width:514px;height:37px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:30px;top:477px;width:907px;height:896px;z-index:3;min-width:907px;}
#Img1Inner {position: absolute;width:907px;height:896px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:171px;top:72px;width:655px;height:406px;z-index:4;min-width:655px;}
#Img2Inner {position: absolute;width:655px;height:406px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:15px;top:1426px;width:938px;height:784px;z-index:5;min-width:938px;}
#Img3Inner {position: absolute;width:938px;height:784px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:341px;top:1537px;width:95px;height:24px;z-index:6;}
#Img4 {display:block;overflow:hidden;position:absolute;left:49px;top:132px;width:142px;height:141px;z-index:7;min-width:142px;}
#Img4Inner {position: absolute;width:142px;height:141px;border:0px;}
